/* Class = "NSTextFieldCell"; title = "Enabling Personal Vaults will create a “Primary” vault that will from now on be used to encrypt the keys for all of your other vaults and 1Password for Teams accounts. This cannot be undone."; ObjectID = "D0O-2d-h3c"; */
"D0O-2d-h3c.title" = "Als u Persoonlijke Kluizen inschakelt wordt een \"Primaire\" kluis aangemaakt die wordt gebruikt voor het coderen van de sleutels voor alle andere kluizen en 1Password voor Teams accounts. Dit kan niet ongedaan worden gemaakt.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Venster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FGg-Jm-ynQ"; */
"FGg-Jm-ynQ.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SVM-Dc-eLp"; */
"SVM-Dc-eLp.title" = "Doorgaan";

/* Class = "NSTextFieldCell"; title = "Enter your Master Password:"; ObjectID = "Uv1-HL-zvj"; */
"Uv1-HL-zvj.title" = "Voer uw Hoofdwachtwoord in:";

/* Class = "NSButtonCell"; title = "Create Primary Vault"; ObjectID = "Vzz-Dt-cui"; */
"Vzz-Dt-cui.title" = "Maak Primaire Kluis";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "o7M-QT-MXk"; */
"o7M-QT-MXk.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tSi-xG-yg7"; */
"tSi-xG-yg7.title" = "Label";
